<?php
include("sess_check.php");

$nama_kelurahan=$_POST['nama_kelurahan'];
$nama_pejabat=$_POST['nama_pejabat'];
$jabatan=$_POST['jabatan'];
$alamat=$_POST['alamat'];

	$sql="INSERT INTO kelurahan(nama_kelurahan,nama_pejabat,jabatan,alamat)VALUES('$nama_kelurahan','$nama_pejabat','$jabatan','$alamat')";
	$ress = mysqli_query($conn, $sql);
	if($ress){
		echo "<script>alert('Tambah Identitas Berhasil!');</script>";
		echo "<script type='text/javascript'> document.location = 'identitas.php'; </script>";
	}else{
		echo("Error description: " . mysqli_error($conn));
		echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
		echo "<script type='text/javascript'> document.location = 'identitas_tambah.php'; </script>";
	}
?>